body, table, tr, td {
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #333;
    line-height: 130%;
    text-align: left;
    vertical-align: top;
    padding: 0;
    margin: 0;
    border: 0
    }
body.main {
    text-align: center
    }
div {
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal
    }
p {
    font-size: 11px;
    margin: 3px 5px 9px 5px
    }
p2 {
    font-size: 11px;
    margin: 3px 3px 3px 3px
    }
p.sm {
    font-size: 10px;
    margin: 2px 2px 5px 0;
    line-height: 100%;
    color: #000;
    text-align: center
    }
p.sm2 {
    font-size: 10px;
    margin: 4px 0 18px 0;
    color: #666;
    padding: 3px 5px 2px 5px
    }
p.sm3 {
    font-size: 10px;
    margin: 4px 0 18px 0;
    color: #44F
    }
.sm4 {
    font-size: 11px
    }
p.sm5 {
    font-size: 9px;
    margin: 0 5px 0 5px
    }
p.sm6 {
    font-size: 10px;
    margin: 3px 5px 3px 5px;
    color: #fff
    }
p.sm7 {
    font-size: 10px;
    margin: 0 5px 0 5px;
    color: #666
    }
p.p3 {
    margin: 3px 6px 6px 2px;
    line-height: 100%;
    font-size: 11px;
    text-align: right
    }
p.p4 {
    text-align: right
    }
h1 {
    font-size: 14px;
    font-family: Verdana, Helvetica, sans-serif;
    font-weight: bold;
    color: #666;
    margin: 6px 5px 6px 5px
    }
h2 {
    font-size: 13px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #333;
    margin: 3px 5px 3px 5px
    }
h3 {
    font-size: 13px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #333;
    margin: 0 5px 0 5px
    }
h4 {
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #000;
    margin: 6px 5px 3px 5px
    }
h5 {
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #666;
    margin: 6px 5px 3px 5px
    }
h6 {
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #000;
    margin: 3px 5px 6px 5px
    }
hr {
    color: #ccc;
    height: 1px
    }
a:link {
    font-weight: normal;
    color: #0067C6;
    text-decoration: underline
    }
a:visited {
    font-weight: normal;
    color: #0067C6;
    text-decoration: underline
    }
a:hover {
    font-weight: normal;
    color: #e10915;
    text-decoration: underline
    }
a {
    font-weight: normal;
    color: #0067C6;
    text-decoration: underline
    }
a.a1:link {
    text-decoration: none
    }
a.a1:visited {
    text-decoration: none
    }
a.a1:hover {
    text-decoration: underline
    }
a.a1 {
    text-decoration: none
    }
a.a2:link {
    font-weight: normal;
    color: #fff;
    text-decoration: none
    }
a.a2:visited {
    font-weight: normal;
    color: #fff;
    text-decoration: none
    }
a.a2:hover {
    font-weight: normal;
    color: #fff;
    text-decoration: underline
    }
a.a2 {
    font-weight: normal;
    color: #fff;
    text-decoration: none
    }
a.a3:link {
    color: #fff;
    text-decoration: none;
    font-weight: normal
    }
a.a3:visited {
    color: #fff;
    text-decoration: none;
    font-weight: normal
    }
a.a3:hover {
    color: #fff;
    text-decoration: none;
    font-weight: normal
    }
a.a3 {
    display: block;
    color: #fff;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal
    }
a.a4:link {
    color: #fff;
    text-decoration: none;
    font-weight: normal
    }
a.a4:visited {
    color: #fff;
    text-decoration: none;
    font-weight: normal
    }
a.a4:hover {
    color: #fff;
    text-decoration: none;
    font-weight: normal
    }
a.a4 {
    color: #fff;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    border: 0
    }
a.a5:hover {
    text-decoration: underline
    }
a.a6:hover {
    text-decoration: underline
    }
span.th a.a7:link {
    background-color: #fff;
    font-weight: normal;
    border: 1px solid #fff
    }
span.th a.a7:visited {
    background-color: #fff;
    font-weight: normal;
    border: 1px solid #fff
    }
span.th a.a7:hover {
    background-color: #CDCFD1;
    font-weight: normal;
    border: 1px solid #0067C6
    }
span.th a.a7 {
    display: block;
    background-color: #fff;
    text-decoration: none;
    font-weight: normal;
    padding: 5px;
    border: 1px solid #fff
    }
span.th2 a.a8:link {
    color: #fff;
    text-decoration: none;
    background-color: none;
    font-weight: normal
    }
span.th2 a.a8:visited {
    color: #fff;
    text-decoration: none;
    background-color: none;
    font-weight: normal
    }
span.th2 a.a8:hover {
    color: #fff;
    text-decoration: none;
    background-color: none;
    font-weight: normal
    }
span.th2 a.a8 {
    display: block;
    background-color: #C4B898;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    padding: 3px;
    width: 135px;
    height: 20px
    }
a.a9:link {
    font-weight: normal;
    color: #666;
    text-decoration: none
    }
a.a9:visited {
    font-weight: normal;
    color: #666;
    text-decoration: none
    }
a.a9:hover {
    font-weight: normal;
    color: #e10915;
    text-decoration: underline
    }
a.a9 {
    font-weight: normal;
    color: #666;
    text-decoration: none
    }
img {
    border: none
    }
#dis {
    display: inline
    }
td {
    padding: 0
    }
td.ltop {
    padding: 5px;
    border-bottom: 1px solid #ededed;
    border-right: 1px solid #ededed;
    border-left: 1px solid #ededed
    }
td.ltop2 {
    padding-left: 10px;
    vertical-align: middle
    }
td.ltop3 {
    font-size: 11px
    }
td.ltop4 {
    padding-left: 10px
    }
td.ltop5 {
    padding-right: 4px
    }
td.cmid {
    text-align: center;
    vertical-align: middle
    }
td.cmid2 {
    text-align: center;
    vertical-align: middle
    }
td.cmid3 {
    text-align: center;
    vertical-align: middle;
    border-top: 1px solid #ededed;
    border-right: 1px solid #ededed;
    border-left: 1px solid #ededed
    }
td.rtop {
    text-align: right
    }
td.rmid {
    text-align: right;
    vertical-align: middle
    }
td.ctop {
    text-align: center
    }
td.sp {
    padding: 0
    }
ol {
    margin-top: 3px;
    margin-bottom: 2px
    }
li {
    margin: 3px 3px 6px 3px;
    color: #333
    }
ul {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 15px;
    margin-right: 3px
    }
ul.ul2 {
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
    margin: 3px 3px 6px 3px;
    padding-top: 0
    }
ul.ul3 {
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
    margin: 3px 3px 6px 15px;
    padding-top: 0
    }
ul.ul3 li {
    list-style-image: url(/gifs/icons/arrow.gif);
    line-height: 130%;
    color: #333;
    margin: 3px 3px 0 12px;
    border-bottom: 1px solid #C3B796
    }
ul.ul3 li.icar {
    line-height: 130%;
    color: #fff;
    margin: 3px 3px 0 30px;
    list-style-image: none;
    border-bottom: 1px solid #C3B796
    }
ul.ul2 li {
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
    padding-top: 0;
    margin: -3px -3px -6px -3px
    }
ul.ul2 li.home {
    list-style-image: url(/gifs/icons/home.gif)
    }
ul.ul2 li.about {
    list-style-image: url(/gifs/icons/about.gif)
    }
ul.ul2 li.products {
    list-style-image: url(/gifs/icons/products.gif)
    }
ul.ul2 li.services {
    list-style-image: url(/gifs/icons/services.gif)
    }
ul.ul2 li.contact {
    list-style-image: url(/gifs/icons/contact.gif)
    }
li.que {
    list-style-image: url(/gifs/question_mark.gif);
    margin: 3px 9px 6px 18px;
    font-size: 13px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #333;
    line-height: 150%
    }
li.que2 {
    list-style-image: url(/gifs/question_mark.gif);
    margin: 3px 9px 6px 18px;
    font-size: 16px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #333;
    line-height: 150%
    }
ul.indent {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 3px
    }
li.icar {
    line-height: 130%;
    color: #333;
    margin: 3px 3px 6px 12px
    }
.small {
    font-size: 9px
    }
.big {
    font-size: 12px
    }
.right {
    text-align: right
    }
.fo1 {
    margin: 4px
    }
.dis3 {
    display: none
    }
.dis2 {
    display: none
    }
.blue {
    color: #44F
    }
.grey {
    color: #999
    }
.white {
    color: #fff
    }
.red {
    color: #E10915;
    font-size: 13px
    }
input.but {
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #000;
    background-color: #fff;
    margin: 0;
    border-bottom: 2px solid #000;
    border-right: 2px solid #000;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    padding: 1px 0 0 1px;
    height: 20px;
    vertical-align: middle;
    line-height: 100%;
    text-align: center;
    width: 51px
    }
input.but2 {
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #fff;
    background-color: #ACADB0;
    margin: 0;
    vertical-align: middle;
    line-height: 100%;
    text-align: center;
    border-left: 1px solid #CC9274;
    border-right: 1px solid #CC9274;
    border-top: 1px solid #CC9274;
    border-bottom: 1px solid #CC9274
    }
input.in {
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #26297A;
    background-color: #ededed;
    margin: 0;
    padding: 0;
    border-left: 1px solid #26297A;
    border-top: 1px solid #26297A;
    border-right: 1px solid #26297A;
    border-bottom: 1px solid #26297A;
    line-height: 100%;
    height: 24px;
    vertical-align: middle;
    font-weight: bold
    }
input.in2 {
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #000;
    background-color: #fff;
    margin: 0;
    padding: 0;
    border-left: 2px solid #000;
    border-top: 2px solid #000;
    line-height: 100%;
    height: 18px;
    vertical-align: middle;
    font-weight: bold
    }
input.in3 {
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #333;
    background-color: #fff;
    margin: 0;
    padding: 0;
    border-left: 2px solid #622F22;
    border-top: 2px solid #622F22;
    vertical-align: middle;
    font-weight: normal
    }
input.edbut {
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    border: 1px solid #0E387A;
    background-color: #ddd;
    padding: 5px 0 6px 0
    }
input.edbut2 {
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #fff;
    font-weight: normal;
    border: 1px solid #515055;
    background-color: #999;
    padding: 1px 0 1px 0
    }
select.dropdown {
    background-color: #fff;
    color: #0067C6;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif
    }
table.test {
    border: 1px solid #c6c7fd
    }
table.test th.tl {
    padding: 4px 2px 4px 4px;
    text-align: left
    }
table.test th.tc {
    padding: 4px 2px 4px 4px;
    text-align: center
    }
table.test th {
    font-weight: normal;
    text-align: center;
    padding: 2px 2px 2px 2px;
    background-color: #E0E1FE;
    font-size: 11px
    }
table.test tr.odd {
    background-color: #DFDFFF
    }
table.test td.tl {
    vertical-align: middle;
    padding: 2px 2px 2px 4px;
    text-align: left
    }
table.test td.tl2 {
    padding: 10px 4px 4px 4px;
    text-align: left;
    line-height: 105%
    }
table.test td.tl3 {
    padding: 4px;
    text-align: left;
    vertical-align: top
    }
table.test td.t6 {
    vertical-align: top;
    padding: 2px 2px 2px 2px;
    text-align: left
    }
table.test td.t7 {
    vertical-align: top;
    padding: 2px 2px 2px 2px;
    text-align: left;
    background-color: #f2f2ff
    }
table.test td.tc1 {
    padding: 10px 4px 4px 4px;
    line-height: 105%
    }
table.test td.th {
    text-align: center;
    vertical-align: middle;
    background-color: #fff;
    border-bottom: 1px solid #E0E1FE;
    padding: 0
    }
table.test td.th1 {
    text-align: center;
    vertical-align: top;
    background-color: #fff;
    border-bottom: 1px solid #E0E1FE;
    padding-top: 10px
    }
table.test td {
    text-align: center;
    vertical-align: middle;
    padding: 2px;
    font-size: 90%
    }
table.test td.t5 {
    padding: 4px 0 4px 10px;
    text-align: left;
    vertical-align: top;
    font-size: 10px
    }
table.test td.rl {
    text-align: right;
    vertical-align: middle;
    font-weight: bold;
    padding: 2px 10px 10px 0;
    font-size: 90%
    }
table.test td.sp {
    padding: 0;
    text-align: left
    }
table.tun {
    border: 1px solid #e4ebf3;
    width: 100%
    }
table.tun th {
    font-weight: bold;
    padding: 2px 2px 2px 2px;
    background-color: #e4ebf3;
    text-align: center
    }
table.tun th.tl {
    padding: 4px 2px 4px 4px;
    text-align: left
    }
table.tun tr.odd {
    background-color: #EEF3F9
    }
table.tun td {
    font-size: 11px;
    vertical-align: middle;
    text-align: left;
    padding: 2px 5px 2px 5px
    }
table.tun td.cen {
    text-align: center
    }
table.tun td.ce {
    padding: 5px;
    font-size: 11px;
    text-align: center
    }
table.tun td.im {
    background-color: #fff;
    text-align: center;
    padding: 2px 5px 2px 5px;
    vertical-align: middle;
    border-top: 1px solid #fff;
    border-right: 1px solid #e4ebf3;
    border-bottom: 1px solid #e4ebf3;
    border-left: 1px solid #fff
    }
table.tun td.sp {
    padding: 0 5px 0 5px
    }
table.logo td {
    vertical-align: middle;
    text-align: center;
    background-color: #fff;
    margin: 0;
    border-bottom: 2px solid #fff
    }
table.logo td.left1 {
    vertical-align: middle;
    border-right: 3px solid #fff;
    text-align: center;
    background-color: #fff;
    margin: 0
    }
table.top td {
    vertical-align: middle;
    padding-top: 1px;
    padding-right: 2px;
    padding-bottom: 1px;
    padding-left: 2px;
    border-top: 2px solid #fff;
    border-right: 3px solid #fff;
    border-bottom: 4px solid #fff;
    text-align: center;
    color: #fff;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal
    }
table.top td.cmid {
    border-right: 0
    }
table.top td.sp {
    padding: 0
    }
table.right {
    border: 5px solid #ACADB0
    }
table.right th {
    padding: 3px 5px 10px 2px;
    background-color: #fff;
    text-align: left;
    color: #fff;
    font-size: 10px;
    font-weight: normal;
    vertical-align: middle
    }
table.right td {
    font-size: 13px;
    color: #666;
    background-color: #fff;
    text-align: left;
    vertical-align: middle;
    padding: 3px 5px 2px 5px;
    border-bottom: 1px solid #ccc
    }
table.right td.td2 {
    background-color: #FFF;
    color: #fff
    }
table.right td.td3 {
    border-bottom: none
    }
table.right td.foot {
    background-color: #ACADB0;
    vertical-align: bottom
    }
table.right td.sp {
    padding: 0 5px 0 5px
    }
table.news {
    border: 1px solid #999
    }
table.news th {
    background-color: #ff4;
    padding: 5px 0 10px 10px;
    border-bottom: 1px solid #999
    }
table.news td {
    padding: 5px 0 3px 10px
    }
table.news td.ltop2 {
    border-right: 1px solid #ccc;
    padding-right: 10px
    }
table.news td.ltop3 {
    padding: 10px 0 0 0;
    margin: 0;
    background-color: #e4e4e4
    }
table.news td.ctop {
    border-right: 1px solid #ccc;
    padding-right: 10px;
    text-align: center
    }
table.news td.sp {
    padding: 0
    }
table.enq {
    border: 1px solid #622F22;
    padding: 15px;
    background-color: #e4e4e4
    }
table.enq td {
    padding: 1px
    }
table.enq td.ltop2 {
    padding-left: 8px
    }
table.enq td.rtop {
    text-align: right
    }
table.de {
    border: 1px solid #999
    }
table.de tr.odd {
    background-color: #f3f3f3
    }
table.de td {
    padding: 2px 5px 2px 5px
    }
table.de td.cen {
    text-align: center
    }
table.de td.ce {
    padding: 5px;
    font-size: 11px;
    text-align: center
    }
table.de td.im {
    background-color: #fff;
    text-align: center;
    padding: 2px 5px 2px 5px;
    vertical-align: middle;
    border-top: 1px solid #fff;
    border-right: 1px solid #e4ebf3;
    border-bottom: 1px solid #e4ebf3;
    border-left: 1px solid #fff
    }
table.de td.sp {
    padding: 0 5px 0 5px
    }
#shell {
    position: relative;
    text-align: left;
    top: 5px;
    width: 760px;
    z-index: 1;
    background-color: #fff;
    height: 100%;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff
    }
#right1 {
    position: absolute;
    right: 0;
    top: 128px;
    width: 174px;
    height: 450px;
    z-index: 2;
    background-color: #ACADB0;
    border: 1px solid #ccc
    }
#right2 {
    position: absolute;
    right: 0;
    top: 128px;
    width: 182px;
    height: 295px;
    z-index: 2;
    background-color: #ACADB0
    }
#body1 {
    width: 760px;
    z-index: 1;
    border-top: 6px solid #fff
    }
#body2 {
    position: absolute;
    left: 130px;
    top: 138px;
    right: 0;
    z-index: 1
    }
#body3 {
    position: absolute;
    left: 130px;
    top: 138px;
    width: 660px;
    z-index: 2
    }
#body4 {
    position: absolute;
    left: 0;
    top: 130px;
    width: 776px;
    right: 0
    }
#body5 {
    position: absolute;
    left: 130px;
    top: 138px;
    right: 0;
    z-index: 1;
    width: 660px
    }
#bodyform {
    position: absolute;
    left: 145px;
    top: 145px;
    width: 468px;
    z-index: 1;
    text-align: center
    }
#botbar {
    position: absolute;
    left: -1px;
    top: 449px;
    right: 0;
    width: 778px;
    height: 10px;
    background-image: url(/gifs/bottom.jpg)
    }
#botnav {
    position: absolute;
    left: 0;
    top: 425px;
    width: 320px;
    z-index: 2
    }
#botnav_about {
    position: absolute;
    left: 0;
    top: 249px;
    width: 320px;
    z-index: 2
    }
#botpic {
    position: absolute;
    left: 180px;
    top: 230px;
    width: 336px;
    height: 316px;
    z-index: 2;
    text-align: center;
    border: 1px solid #ccc
    }
#botpic2 {
    position: absolute;
    right: 10px;
    top: 360px;
    width: 189px;
    height: 164px;
    z-index: 2
    }
#welcome {
    position: absolute;
    left: 5px;
    top: 315px;
    width: 233px;
    z-index: 1
    }
#topnav {
    width: 759px;
    background-color: #fff;
    z-index: 1;
    vertical-align: top;
    margin: 0;
    border-bottom: 2px solid #fff;
    text-align: center
    }
#leftnav {
    position: absolute;
    left: 0;
    top: 286px;
    width: 164px;
    height: 200px;
    z-index: 1;
    background-color: #C3B796;
    border-top: 1px solid #fff
    }
#rbox {
    position: absolute;
    right: 144px;
    top: 28px;
    z-index: 3
    }
#logo {
    width: 100%;
    z-index: 1;
    border-bottom: 1px solid #fff
    }
#daisy {
    position: absolute;
    left: 145px;
    top: 137px;
    width: 300px
    }
#emworx {
    position: absolute;
    left: 10px;
    top: 580px;
    z-index: 10;
    text-align: left;
    font-size: 9px;
    color: #ccc
    }
#print {
    position: absolute;
    right: 20px;
    top: 185px;
    z-index: 10
    }
#print2 {
    position: absolute;
    right: 30px;
    top: 160px;
    z-index: 10
    }